Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPConstruct_ValidationProps.hxx File Reference

`#include <StepBasic_Unit.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`
`#include <STEPConstruct_Tool.hxx>`
`#include <Handle_XSControl_WorkSession.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_StepRepr_RepresentationContext.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_StepRepr_NextAssemblyUsageOccurrence.hxx>`
`#include <Handle_StepRepr_PropertyDefinition.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`